Bug 805791 - beaker-wizard: Typo: MaxLenghtTestName should be MaxLengthTestName, correct?
beaker-wizard: Typo: MaxLenghtTestName should be MaxLengthTestName, correct?
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.7
Unspecified Unspecified
low Severity low (vote)
: 0.12
: ---
Assigned To: Qixiang Wan
Amit Saha
BeakerWizard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 03:19 EDT by Radek Bíba
Modified: 2015-07-26 18:14 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 00:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Bíba 2013-02-18 05:13:04 EST
Updated reproducer:

$ grep ^MaxLe /usr/lib/python2.7/site-packages/bkr/client/wizard.py
MaxLengthSuggestedDesc = 50
MaxLenghtTestName = 50
Comment 2 Qixiang Wan 2013-03-03 21:17:37 EST
on gerrit: http://gerrit.beaker-project.org/#/c/1778/
Comment 4 Amit Saha 2013-03-26 02:50:12 EDT
Verified by installing the above package that the typo has been fixed.

# grep ^MaxLe /usr/lib/python2.6/site-packages/bkr/client/wizard.py
MaxLengthSuggestedDesc = 50
MaxLengthTestName = 50
Comment 5 Radek Bíba 2013-03-26 03:04:16 EDT
Thanks!
Comment 6 Dan Callaghan 2013-04-11 00:56:31 EDT
Beaker 0.12 has been released.

Note You need to log in before you can comment on or make changes to this bug.